/* 
    Document   : style
    Created on : 20/Mai/2009, 21:46:27
    Author     : Pedro Martins
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

@import url('clientes.css');
@import url('produtos.css');
@import url('encomendas.css');
@import url('dashboard.css');
@import url('support.css');
@import url('tables.css');

#breadcrumb{
	border-bottom		:1px solid #cccccc;
	margin-bottom		:20px;
	width				:100%;
}
#breadcrumb ul li{
	background			:transparent url(../images/crumb_seta.png) no-repeat right;
	display				:inline;
	float				:left;
	padding				:0 15px 0 5px;
	
	line-height			:25px;
}
#breadcrumb ul li.last{
	background			:none;
}
.page {
    padding-right       : 5px;
}

.page_path
{
    font-size           : 10px;
    height              : 20px;
    font-weight         : bold;
    color               : #555555;
    border-bottom       : 1px solid #cccccc;
}

.page_path a
{
    color               : #999999;
    text-decoration     : none;
}

.page_path a:hover
{
    color               : #555555;
    text-decoration     : underline;
}

.content
{
    vertical-align      : top;
    padding             : 1px 1px 1px 10px;
}

.text_bold
{
    font-family         : sans-serif;
    font-size           : 10px;
    font-weight         : bold;
    color               : #555555;
}

.text
{
    font-family         : sans-serif;
    font-size           : 10px;
    color               : #333333;
}

a.text
{
    font-family         : sans-serif;
    font-size           : 10px;
    color               : #222222;
    text-decoration     : none;
}

a.text:hover
{
    font-family         : sans-serif;
    font-size           : 10px;
    color               : #666666;
    text-decoration     : underline;
}

.highTab {
	backround-color		: red;
	border				: 1px solid black;
	border-bottom		: 0px;
	
	font-family         : sans-serif;
    font-size           : 10px;
	font-weight			: bold;
    color               : #000000;
    text-align			: center;
    width				: 70px;
	cursor				: '';
}

.outTab {
	background-color	: #dfdfdf;
	border-bottom		: 1px solid black;
	margin				: 5px;
	
	font-family         : sans-serif;
    font-size           : 10px;
    color               : #333333;
    text-align			: center;
	width				: 70px;
	cursor				: pointer;
}

.tabSeparator {
	border-bottom		: 1px solid black;
}

table.form_table tr:first-child > td.text{
	padding-right		:20px;
}